Bug 132255

Summary: [GTK] Some fast/dom/Window/ tests are flaky
Product: WebKit Reporter: Xabier Rodríguez Calvar <calvaris>
Component: WebCore Misc.Assignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: bugs-noreply, ltilve
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   

Description Xabier Rodríguez Calvar 2014-04-28 04:04:57 PDT
fast/dom/Window/window-resize-and-move-sub-frame.html [ Timeout Pass ]
Comment 1 Xabier Rodríguez Calvar 2014-04-28 08:54:28 PDT
  fast/dom/Window/window-resize-contents.html [ Timeout Pass ]
  fast/dom/Window/window-resize.html [ Failure Timeout ]
Comment 2 Lorenzo Tilve 2014-05-06 11:07:51 PDT
Problems with these tests had also been reported at webkit.org/b/53959 and the test marked as [Failure].

I will be moving the flakiness on fast/dom/Window/window-resize.html to the original TestExpectations line to avoid the duplicate.

 # Probably failing because resizing is asynchronous.
 webkit.org/b/53959 fast/dom/Window/window-resize-and-move-arguments.html [ Failure Timeout ]
-webkit.org/b/53959 fast/dom/Window/window-resize.html [ Failure ]
+webkit.org/b/53959 fast/dom/Window/window-resize.html [ Failure Timeout ]
Comment 3 Diego Pino 2023-01-25 19:31:17 PST
There are no references to this bug in any TestExpectations. It's probable this bug was solved at some point but it wasn't marked as closed. I'm closing this bug now. If you think this bug report is still valid, please reopen it and add an entry to TestExpectations.